/*
    Jean Louis
	Layout 1
	  
*/

* { padding: 0; margin: 0; }


#wrapper { 
 margin: 0 auto;
 width: 726px;
 background-image:url(//images.tmcnet.com/channels/survey/survey-bg1.jpg);
 background-repeat:repeat-y;
 border: 1px solid #e8e8ea;
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px; 
}

h1 {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#1e2556;
}

h2 {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
}

h3 {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;
}

h4 {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#1d2345;
}

.clearAll {
clear:both;
}

.allText {
padding: 0px 20px;
color:#333333;
}

.allText a:link {
color:#000000;
text-decoration:none;
}

.allText a:visited {
color:#000000;
text-decoration:none;
}

.allText a:hover {
color:#333333;
text-decoration:underline;
}

#top-banner {
background-image:url(//images.tmcnet.com/channels/survey/top-img.jpg);
background-repeat:no-repeat;
width:726px;
height:85px;
}

.chnl-term {
padding: 17px 560px; 
color:#fbf4ae;
font-family: 'Arimo', arial, serif;
font-size:36px;

}

#menu-container {
float:left;
width:700px;
height: 32px;
background-image:url(//images.tmcnet.com/channels/survey/menu-bg.jpg);
background-repeat:no-repeat;
margin-left: 23px;
}

.menu-1 {
float:left;
padding: 9px 20px;
color:#000000;
font-size: 12px;
}

.menu-1 a:link {
color:#000000;
text-decoration:none;
}

.menu-1 a:visited {
color:#000000;
text-decoration:none;
}

.menu-1 a:hover {
color:#333333;
text-decoration:none;
}

#body-top-menu {
	float:left;
	width:671px;
	height:21px;
	background-image:url(//images.tmcnet.com/channels/survey/top-bg.jpg);
	background-repeat:no-repeat;
	margin-left:25px;
}

#body-middle-menu {
	float:left;
	width:671px;
	height: 3px;
	background-image:url(//images.tmcnet.com/channels/survey/middle-bg.jpg);
	background-repeat:repeat-y;
	margin-left:25px;
}

#body-bottom-menu {
	float:left;
	width:671px;
	height:21px;
	background-image:url(//images.tmcnet.com/channels/survey/bottom-bg.jpg);
	background-repeat:no-repeat;	
	margin-left:25px;
}

#body-container {
	float:left;
	width:726px;
	margin-top:10px;
}

#body-top {
	width:671px;
	height:21px;
	background-image:url(//images.tmcnet.com/channels/survey/top-bg-2.jpg);
	background-repeat:no-repeat;
	margin-left:25px;
}

#body-middle {
	width:671px;
	background-image:url(//images.tmcnet.com/channels/survey/middle-bg.jpg);
	background-repeat:repeat-y;
	margin-left:25px;
}

#body-bottom {
	width:671px;
	height:21px;
	background-image:url(//images.tmcnet.com/channels/survey/bottom-bg.jpg);
	background-repeat:no-repeat;	
	margin-left:25px;
}

#left-container {
float:left;
width:470px;
margin-left:3px;
}

hr {
	border-top: 1px dashed #000;/*the border*/	
	height: 1px;/*whatever the total width of the border-top and border-bottom equal*/
}

#news-container {
width:421px;
}

.news-container-title-bg {
background-image:url(//images.tmcnet.com/channels/survey/news-title-bg.jpg);
width:422px;
height:39px;
}

.news-title-header {
color:#000;
font-size:16px;
font-weight:bold;
}

.news-content {
background-color:#0177c1;
margin-left:1px;
padding: 10px;
color:#FFF;
}

.dateText {
font-size:10px;
font-style:italic;
color:#000000;
}

#right-container {
float:left;
width:192px;
border-left: 2px solid #000000;
border-bottom: 2px solid #000000;
}

#right-title-container {
width:194px;
background-color:#000000;
}

.right-title-bg {
background-color:#0177c1;
}

.right-title-header {
color:#FFFFFF;
padding: 5px 5px;
font-weight:bold;
}

.right-content {
background-color:#FFF;
color:#000;
padding: 5px 10px;
}

.right-content a:link {
color:#000000;
text-decoration:none;
}

.right-content a:visited {
color:#000000;
text-decoration:none;
}

.right-content a:hover {
color:#333333;
text-decoration:underline;
}

.tmcChannelAdBox {
float:left;
padding-right: 20px;
}


.footer-text {
color:#FFFFFF;
padding:5px;
}